Subject: Another Gov't Agency Name...
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 07:46:00 -0800 (PST)

I know I'm a pest...but we've got another gov't agency that doesn't have its 
legal entity as part of the name.  This one is on the list of 2/21/01, and it 
is the Western Area Power Administration, a division of the Department of 
Energy, acting through it "CRSP" area (I'm not sure what that stands for, 
it's the Central something something area) (ID#71175).

This particular counterparty has come up before on EOL, acting through 
another area, the Upper Great Plains Area (ID#81177).  The way I had this 
counterparty approved for EOL (I thought!) was:  Western Area Power 
Administration-Upper Great Plains, a Division of the United States Department 
of Energy.

I don't know if we can go back and get this one fixed too, but it would sure 
make Legal happy if we did...